Subject: Re: [Recentattendees] Extension of registration timeout period

From: Roni Even <[email-masked]>
Date: Sun, 12 Aug 2018 08:38:31 +0300

hi,
the idea is good yet I could not do a partial registration, after feeling
the registration form I was directed to the payment form . there was no
option for partial registration.  trying to retrieve the registration by
email address gave a program error.
thanks
Roni Even

On Tue, Aug 7, 2018, 20:22 IETF Secretariat <[email-masked]>
wrote:

> We have received a number of comments on our implementation of the new
> registration payment policy. In order to better accommodate the needs of
> our attendees, we have made adjustments to the registration system.  While
> most attendees should be able to pay at the same time that they complete
> the registration form, we recognize that some organizations' processes do
> not allow that.
>
> Because of this, we have adjusted the registration time-out period. Moving
> forward, your registration will timeout when the new payment tier goes into
> effect, e.g., if you initiate your registration during the Early Bird
> period but do not make payment before the Early Bird deadline of 23:59 UTC
> on 2018-09-17, your registration information will be deleted and you will
> need to initiate the process again.
>
> Please remember that you will not be registered for the meeting until
> payment has been received. If you cannot recall whether you completed your
> meeting registration, you can view the public list of registered attendees (
> https://www.ietf.org/registration/ietf103/attendance.py) and see if you
> are listed.
>
> - IETF Secretariat
>
> _______________________________________________
> Recentattendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/recentattendees
>